Summary: Perl module to show tables of data.
Name: perl-Data-ShowTable
Version: 3.3
Release: 1
Copyright: distributable
Group: Utilities/Text
Source0: Data-ShowTable-3.3.tar.gz
Patch0: patch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}

%description
Provides standardized modules to show tables of data.

%changelog
* Fri Jan 26 2001 David Summers <dsummers@digital-realms.com>
  Release 3.3-1: Initial Version.

%prep
%setup -q -n Data-ShowTable-3.3

%patch0 -p1

#CFLAGS="$RPM_OPT_FLAGS"
perl Makefile.PL \
   --config \
   --verbose \
   --noprompt \
   --debug

%build
make

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/usr install

sed -e 's;/usr/bin/perl5;/usr/bin/perl;' < $RPM_BUILD_ROOT/usr/bin/showtable > $RPM_BUILD_ROOT/usr/bin/showtable.new && mv $RPM_BUILD_ROOT/usr/bin/showtable.new $RPM_BUILD_ROOT/usr/bin/showtable

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%docdir /usr/lib/perl5/man
/usr/lib/perl5/site_perl/*
/usr/share/man/*/*
/usr/bin/*
